[AstroPy] External packages in astropy

Olе Streicher astropy@liska.ath...
Wed Jun 20 02:44:09 CDT 2012


astropy@liska.ath.cx (Olе Streicher) writes:
> Source and binary compability can be checked with the upstream tracker
>
> http://linuxtesting.org/upstream-tracker/versions/wcslib.html

Sorry, this way the old version which is out of date now.
The correct one is

http://upstream-tracker.org/versions/wcslib.html

I remommend to put libraries that are used in astrowise there: the
maintainer (Andrey Ponomarenko) is very responsive in this, and it helps
a lot to check binary compability.

Best

Ole


More information about the AstroPy mailing list